body{
	background:url(images/bg.jpg) repeat-x #000;
	text-align:center;
	height:100%;
	color:#000;
	padding:0;
	margin:0;
	font-family:Arial;
}

a {color:#0fcc10;text-decoration:underline;}

a:hover {text-decoration:underline;}

p {margin:0; padding-bottom:10px;}

img {border:none;}

input {height:22px;}

h1 {font-size:40px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h2 {font-size:35px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h3 {font-size:30px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h4 {font-size:25px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h5 {font-size:20px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h6 {font-size:15px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-weight:normal;}

.wrapper {
    margin: 0 auto;
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	height:100%;
}

td {vertical-align:top;}

#header {width:946px;margin: 0 auto;}
#header_outside {background:url(images/doc_bg.png) repeat-y; height:186px; width:970px; margin: 0 auto;}
#header td {padding:0;}
#header img#tagline{border-bottom:solid 1px #fff;}
#header img#tagline:hover {border-bottom:solid 1px #000;}

#menu {width:946px;margin: 0 auto; height:59px; border-bottom:solid 3px #c6c6c6;}
#menu_outside {width:970px; margin: 0 auto;background:url(images/menu_bg.png) repeat-y;}

#img_holder {padding:3px 0px 3px 0px;width:946px;margin: 0 auto; height:384px;border-bottom:solid 3px #c6c6c6;}
#img_outside {background:url(images/doc_bg.png) repeat-y; margin: 0 auto;padding:0px; width:970px;z-index:700;}

#box_outside {background:url(images/doc_bg.png) repeat-y; margin: 0 auto;padding:0px; width:970px;}
.box_inner {width:946px;margin: 0 auto;overflow:hidden;border-bottom:solid 3px #c6c6c6;}
.box_inner #b1 {float:left;width:236px;}
.box_inner #b2 {float:left;width:236px;}
.box_inner #b3 {float:left;width:236px; }
.box_inner #b3 {float:left;width:237px;}

.box_inner .b_inside {padding:30px 20px 20px 20px;}
.b_inside {color:#a5a4a9;font-size:12px;}

#main_outside {margin: 0 auto; width:970px;background:url(images/doc_bg.png) repeat-y top center;}
#main_top {width:946px;margin: 0 auto;}
#main_inner {padding:20px;}

#contact #c1 {float:left; width:465px; margin-right:20px;}
#contact #c2 {float:left; width:421px;}
#contact {overflow: hidden;}

#footer_outside {font-size:13px;width:970px; margin: 0 auto;background:url(images/footer_bg.png) no-repeat;}
#footer p {padding:0px;}
#footer {width:946px;margin: 0 auto;border-top:solid 3px #c6c6c6;}
#footer_inner {padding:15px 0px 25px 0px; text-align:center;font-size:12px;}
#footer_info #c1 {color:#000;padding-bottom:9px;}
#footer_info #c1 a {color:#000;text-decoration:none;padding:0 18px;}
#footer_info #c1 a:hover {text-decoration:underline;}

#footer_info #c2 {color:#000;}
#footer_info #c2 a {color:#8d8d8d;text-decoration:underline;}
#footer_info {overflow: hidden;}
